
	var NoOffFirstLineMenus=8;			// Number of first level items
	var LowBgColor='#63639C';			// Background color when mouse is not over
	var LowSubBgColor='#C6C6E7';			// Background color when mouse is not over on subs
	var HighBgColor='#63639C';			// Background color when mouse is over
	var HighSubBgColor='#63639C';			// Background color when mouse is over on subs
	var FontLowColor='#FFFF00';			// Font color when mouse is not over
	var FontSubLowColor='#63639C';			// Font color subs when mouse is not over
	var FontHighColor='#FFFF00';			// Font color when mouse is over
	var FontSubHighColor='#FFFF00';			// Font color subs when mouse is over
	var BorderColor='white';			// Border color
	var BorderSubColor='#63639C';			// Border color for subs
	var BorderWidth=1;				// Border width
	var BorderBtwnElmnts=1;			// Border between elements 1 or 0
	var FontFamily="verdana,arial"	// Font family menu items
	var FontSize=8;				// Font size menu items
	var FontBold=1;				// Bold menu items 1 or 0
	var FontItalic=0;				// Italic menu items 1 or 0
	var MenuTextCentered='left';			// Item text position 'left', 'center' or 'right'
	var MenuCentered='center';			// Menu horizontal position 'left', 'center' or 'right'
	var MenuVerticalCentered='top';		// Menu vertical position 'top', 'middle','bottom' or static
	var ChildOverlap=.2;				// horizontal overlap child/ parent
	var ChildVerticalOverlap=.2;			// vertical overlap child/ parent
	var StartTop=90;				// Menu offset x coordinate
	var StartLeft=0;				// Menu offset y coordinate
	var VerCorrect=0;				// Multiple frames y correction
	var HorCorrect=0;				// Multiple frames x correction
	var LeftPaddng=0;				// Left padding
	var TopPaddng=0;				// Top padding
	var FirstLineHorizontal=1;			// SET TO 1 FOR HORIZONTAL MENU, 0 FOR VERTICAL
	var MenuFramesVertical=1;			// Frames in cols or rows 1 or 0
	var DissapearDelay=1000;			// delay before menu folds in
	var TakeOverBgColor=1;			// Menu frame takes over background color subitem frame
	var FirstLineFrame='navig';			// Frame where first level appears
	var SecLineFrame='space';			// Frame where sub levels appear
	var DocTargetFrame='space';			// Frame where target documents appear
	var TargetLoc='';				// span id for relative positioning
	var HideTop=0;				// Hide first level when loading new document 1 or 0
	var MenuWrap=1;				// enables/ disables menu wrap 1 or 0
	var RightToLeft=0;				// enables/ disables right to left unfold 1 or 0
	var UnfoldsOnClick=0;			// Level 1 unfolds onclick/ onmouseover
	var WebMasterCheck=0;			// menu tree checking on or off 1 or 0
	var ShowArrow=1;				// Uses arrow gifs when 1
	var KeepHilite=1;				// Keep selected path highligthed
	var Arrws=['tri.gif',5,10,'tridown.gif',10,5,'trileft.gif',5,10];	// Arrow source, width and height

function BeforeStart(){return}
function AfterBuild(){return}
function BeforeFirstOpen(){return}
function AfterCloseAll(){return}



Menu1=new Array("Home","http://www.hypergurl.com","",1,20,60);
    Menu1_1=new Array("Site Map","http://www.hypergurl.com/sitemap.html","",0,20,80);

Menu2=new Array("Hosting","http://www.hypergurl.com/hosting.html","",0,20,70);
			
Menu3=new Array("Javascripts","http://www.hypergurl.com/easyhtml.html","",5,20,90);
	Menu3_1=new Array("HTML Scripts","http://www.hypergurl.com/htmlscripts.html","",0,20,120);
	Menu3_2=new Array("CSS Scripts","http://www.hypergurl.com/css.html","",0);
	Menu3_3=new Array("ASCII Symbols","http://www.hypergurl.com/asciisymbols.html","",0);
	Menu3_4=new Array("HTML Tags","http://www.hypergurl.com/htmltags.html","",0);
	Menu3_5=new Array("Hex Color Chart","http://www.hypergurl.com/colorchart.html","",0);

Menu4=new Array("Tools/Resources","","",4,20,125);
   Menu4_1=new Array("Free Online Generators","","",6,20,180);
      Menu4_1_1=new Array("43 Javascript Generators","http://www.hypergurl.com/generators/","",0,20,180);
      Menu4_1_2=new Array("Link Popularity Check","http://www.hypergurl.com/linkpopularity/index.html","",0);
	  Menu4_1_3=new Array("Graphic Generators","http://www.hypergurl.com/graphics.html","",0);
	  Menu4_1_4=new Array("SE Simple Submit","http://www.hypergurl.com/submit.html","",0);
	  Menu4_1_5=new Array("Meta Tag Analyzer","http://www.hypergurl.com/form.html","",0);
	  Menu4_1_6=new Array("Position Analyser","http://www.hypergurl.com/cgi-bin/position.cgi","",0);
   Menu4_2=new Array("Resources","http://www.hypergurl.com/resources.html","",0,20,135);
   Menu4_3=new Array("Webdesign Articles","http://www.hypergurl.com/articles/articles.html","",0,20,135);
   Menu4_4=new Array("Color Match Utility","http://www.hypergurl.com/colormatch.php","",0,20,135);

Menu5=new Array("Tutorials","http://www.hypergurl.com/tutorials/","",4,20,80);
	Menu5_1=new Array("Beginners","","",4,20,120);	
		Menu5_1_1=new Array("Basic HTML","http://www.hypergurl.com/whatishtml.html","",0,20,140);
		Menu5_1_2=new Array("Frontpage Express","http://www.hypergurl.com/fpebackground.html","",0);
		Menu5_1_3=new Array("Copy and Paste","http://www.hypergurl.com/copyandpaste.html","",0);
        Menu5_1_4=new Array("Zip Files","http://www.hypergurl.com/winzip.html","",0);
    Menu5_2=new Array("Intermediate","","",6);
		Menu5_2_1=new Array("Cute FTP","http://www.hypergurl.com/cuteftp.html","",0,20,110);
		Menu5_2_2=new Array("WS_FTP","http://www.hypergurl.com/ftp.html","",0);
		Menu5_2_3=new Array("IFrames","http://www.hypergurl.com/iframe.html","",0);
		Menu5_2_4=new Array("Frames","http://www.hypergurl.com/frames.html","",0);
		Menu5_2_5=new Array("HTML Emails","http://www.hypergurl.com/htmlemails.html","",0);
		Menu5_2_6=new Array("Meta Tags","http://www.hypergurl.com/metatags.html","",0);
	Menu5_3=new Array("Advanced","","",3);
		Menu5_3_1=new Array("SSI","http://www.hypergurl.com/ssi.html","",0,20,110);
		Menu5_3_2=new Array("Stylesheets","http://www.hypergurl.com/csstutorial.html","",0);
		Menu5_3_3=new Array("JS Files","http://www.hypergurl.com/jsfiles.html","",0);
	Menu5_4=new Array("Graphic","","",4);
		Menu5_4_1=new Array("Paintshop Pro","http://www.hypergurl.com/tutorials.html","",1,20,130);
		    Menu5_4_1_1=new Array("PSP Tubes","http://www.hypergurl.com/tubes.html","",0,20,130);
		Menu5_4_2=new Array("Favicons","http://www.hypergurl.com/favicon.html","",0);
		Menu5_4_3=new Array("Triple Backgrounds","http://www.hypergurl.com/triplebackground.html","",0);
		Menu5_4_4=new Array("Dingbats","http://www.hypergurl.com/dingbats.html","",0);

Menu6=new Array("Software","","",6,20,125);
     Menu6_1=new Array("Backup Email","http://www.hypergurl.com/emailbackup.html","",0,20,135);
     Menu6_2=new Array("HTML Protector","http://www.hypergurl.com/htmlProtector.html","",0,20,135);
     Menu6_3=new Array("Restore Files","http://www.hypergurl.com/filesaver.html","",0,20,135);
	 Menu6_4=new Array("PDF Creator","http://www.hypergurl.com/PDF_Creator.html","",0,20,135);
	 Menu6_5=new Array("Messenger Patch","http://www.hypergurl.com/messengerpatch.html","",0,20,135);
	 Menu6_6=new Array("DVD Unlocker","http://www.hypergurl.com/dvdunlocker.html","",0,20,135);
	 
Menu7=new Array("Templates","http://www.hypergurl.com/webtemplate1.html","",5,20,120);
   Menu7_1=new Array("Recently Added","http://www.hypergurl.com/webtemplateadded.html","",0,20,135);
   Menu7_2=new Array("Budget Templates","http://www.hypergurl.com/webtemplatebudget.html","",0,20,135);
   Menu7_3=new Array("Flash Templates","http://www.hypergurl.com/webtemplateflash.html","",0);
   Menu7_4=new Array("Logo Templates","http://www.hypergurl.com/webtemplatelogo.html","",0);
   Menu7_5=new Array("Corporate Identity","http://www.hypergurl.com/webtemplatecorporate.html","",0);

Menu8=new Array("What's New","","",5,20,80);
   Menu8_1=new Array("Backup Email","http://www.hypergurl.com/emailbackup.html","",0,20,180);
   Menu8_2=new Array("DVD Unlocker","http://www.hypergurl.com/dvdunlocker.html","",0,20,180);
   Menu8_3=new Array("MISC Tutorials","http://www.hypergurl.com/tutorials/","",0,20,180);
   Menu8_4=new Array("43 Javascript Generators","http://www.hypergurl.com/generators/","",0,20,180);
   Menu8_5=new Array("Meta Tag Analyzer","http://www.hypergurl.com/form.html","",0,20,180);   